<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageCollection.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="DevExpress.Utils.v14.1" name="DevExpress.Utils.v14.1, Version=14.1.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="imageCollection.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v14.1" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLlV0aWxzLnYxNC4xLCBWZXJzaW9uPTE0LjEu
        Ni4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEMAwAAAFFT
        eXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRv
        a2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAAChEZXZFeHByZXNzLlV0aWxzLkltYWdlQ29sbGVjdGlvblN0
        cmVhbWVyAgAAAAlJbWFnZVNpemUERGF0YQQHE1N5c3RlbS5EcmF3aW5nLlNpemUDAAAAAgIAAAAF/P//
        /xNTeXN0ZW0uRHJhd2luZy5TaXplAgAAAAV3aWR0aAZoZWlnaHQAAAgIAwAAABAAAAAQAAAACQUAAAAP
        BQAAAJYKAAACvQIAAIlQTkcNChoKAAAADUlIRFIAAAAQAAAAEAgGAAAAH/P/YQAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAACT0lEQVQ4T42TzYuSURTG1WxR
        m7KFJFTqEMVMYV9ubNdWlNqF4AcoiWNZ00zDYE0giIt0IYkgtHIjKIj4AYMf6FhOgzOLQRi12VSMTAn9
        A86sTs+5vLlqwAd+vtf7nnPuOfecV3aK5OAcuCzBa96bWexwF7wGy+A+OA9O1RlwEVwDV8EtsOJ0Oqse
        j6eO9RtwG/B7HVABJZiKnZ/I5fK3eL4EHrCazWYn+Xz+mNfAC5Ykm6fgEhBSgOsKheLd2traT4fDcajV
        ar8Eg8FJs9mkdrtN4XD4eH5+vut2u3+HQqE/SqXyPXxuSr4ilYcajeZjo9EgnEjpdJqGwyGNRiMaj8d0
        dHREpVKJkBEVCgVSq9Vx+JgAly6icF1Bg8FQjMfjtLu7S71ej/r9Pu3v74tgg8GAkskkLSwsFNkWaCVf
        Ib5hvnW/y+U66HQ6tLm5KbLJZDLUarWo2+1SIBA4hA3fEXeFOzUV/7kDnttstm9ce61Wo0gkQuvr61Qu
        l2ljY4N8Pt8INhzgAZi2lQeE2xM0Go3FRCJB9Xqdtra2RN25XI6q1SpVKhVKpVJkMplK6ASXMAfEHfCP
        UaVSfdje3haG0WhUpL23t0c7OzsiQCwWE+VwaXq9/hN8HoGzHIAzmOM2Li4uHtjt9l9o41ev1zvhFnIg
        pH6i0+k+m83mH36//zvbwucGEBmwLgCLNCSvwDOwihMnaN0JrwEP1wvJ5jHg4ZuKI3EQvguGR3nZYrFU
        rVZrFesVae8K4PfsPD39f/rXlSXAH9Q9aW9mzfg5y2R/AY0K/WNzyMPOAAAAAElFTkSuQmCCHgMAAIlQ
        TkcNChoKAAAADUlIRFIAAAAQAAAAEAgGAAAAH/P/YQAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3
        YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAACsElEQVQ4T21TXWiSYRTePp3/m4XWEm3lrJXmsmi6sg0W
        FN4IY2EMYQiDqBvzIiHxQljdbIUUeRXe5LwINCIQwoUUSqy2SYx10SDIVZqMkig1MWl9PedrjrAeePQ9
        /+c95/3a/kL7JltBOh7YATKk+B/EIpFor1wu78NZDjYdKbiLYRgTj8ez4rwTpGRk3yrWDuwbHBy853A4
        XsB5Arptf0xtQgQOT05OPh8ZGUlAPgp7H/njLOE8AOiYI9PT02+r1Sprs9leQ3cSFIOK0dHRO9lsdsNg
        MDyDPGG32xMajSbE5/P3QOa6oB8lKl12u93vgsFgWavVJiBboD+o0+kerq+v//L7/R96e3vTKysrdZPJ
        9AT2/c0EBLqXEjyj1+ufxmKxH/39/Y/Rmc9sNi/k8/kNdhPxeLwilUqvw3cHBbaC7jWAdlOhUOjb+Ph4
        LpVK1SqVChsOhytjY2OraP0WfEyggAJaQZ3sAs+7XK73jUaDzeVyrM/nKwkEggfQnwK7QQreap9AgdvB
        w2Kx2Ds0NLSUyWRqaJ1LgC0UYbsB0r3/qUyZFAi84PF4ViORyKdiscjWajU2EAiUnE5nfnl5eWNqauqj
        Wq2+C98BkNZMRTnwsNfjXq/3DQ2pXC5zw4pGo1UkfQT7NSReI10ymfyONb+C/yXoNSCfEnQAZ+fn56vY
        QFalUs3Nzs5+wdBKsF0EdUKh8Cp0XylJoVBgZ2ZmPuPlBmBTUAIe1nUMu43i7MKUPbhGCR2tQT4BCsG+
        np6exOLiYqNer7P04IxG4wL0B0BuBp2oshv/3RKJ5JzVap1DhSuQ6e3Tu6dXOWyxWF7SPNLp9E+lUnkf
        Oh3IJaDJkmMH7qcCD+GsIhkkkE8X9KdlMtltFLkJ2QZ2kpGwNVGAEpHc/CKboCQikO5NRFdtzG9aZenn
        pqODvQAAAABJRU5ErkJggnECAACJUE5HDQoaCgAAAA1JSERSAAAAEAAAABAIBgAAAB/z/2EAAAAEZ0FN
        QQAAsY8L/GEFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAgNJREFUOE+lkkuo
        ElEYx4c27dpEYHAvrULsbqQ0hHIrhC4UF+ULTMU3PvCFOT4oF+EDly4UxUeCibMQok0IgoHUslzWMlzX
        LWjTv+94x/LaEEEDv3mc+Z/fnO87wwH4L37fcNwx4SDuE8r90N84O3HcbaJcqVTeNZvN9wqFokXPVw7D
        UpydOK4ynU43uVwOiUQCkUjkNY3pxHcXCba6S/sTd+wEidFo9CkajcLhcCAej3+lsRLhIXi1Wt2n6xPi
        IXGHODoU3FIqlc9tNttap9PBarWiVqt9Gw6HH3u93mm328V8Pv/ebrc/kPyVRqNhQvcvgSi5Tjzwer1r
        QRCQTCaRSqVQLBYxGAwwm83A8/y2RCr3B2WfnhOIkmsqlepZtVoFrQY+n4/1Ay6XC+FwGKFQaEu5XP5M
        2ZyU4IZWqxU8Hg9YKX6/H51OB/1+n/UFdrsdRqMRgUCACR5JCU6ofmE8HqPVaoHVzspZrVZYLpdIp9Ow
        WCxoNBpfKCu5gptms/kF++p6vcZisUCpVALbXmom6vU6YrEY6F85pSwvJbhKlJxO5xtqFCaTCTKZDILB
        IFhfstnsdpsLhcKGcpU/BKLkMuHS6/Uv8/n8xu12bwVskslkWslkMraFUeKupGAHHez3fmwwGN7K5XJB
        nHSPOD6X2384hI4jwkCcEBckM1KD/w64n371Pha8C34/AAAAAElFTkSuQmCCOgIAAIlQTkcNChoKAAAA
        DUlIRFIAAAAQAAAAEAgGAAAAH/P/YQAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2Jl
        IEltYWdlUmVhZHlxyWU8AAABzElEQVQ4T6VTu2oyYRDNA2hlobCIilgJFoqNjZVgZbFbWAheQND29yls
        bBRBxAuKeAEL8YLZQlTE0kpES7s/b3HiGbJhJUkRUhx295s5Z87MfPtisVj+hO8OlQf+PfD6wP8P8J1n
        jD3lP308oCqKgkQigdFohOPxiN1uh+FwiGQyCZfLBeaYOWayFggEMBgMcDgc0Gw20el0MB6P0Wq1sFgs
        JBYKhSiiGTyDrNhsNqk6mUyEuN1u0e/3oev653uj0ZAcp9NJEWnHECipqip2SV6tViiXy0KMx+PQNA2n
        00ncUCCfz1OgZBbQGWSF2+0mBLvdLkIOhwMejweRSATn81mcdLtdCuhmgTcOjBUzmQysVqtYT6fT8Pl8
        uN/vYIt+v19y5vM5Bd6eBPb7PTabDYrFogiwOp1w+tfrVQSCweCPAjp7q9fruFwuyOVysjJupVKpIBqN
        yvQZYwvcCjlmgVIqlcJyuZQgnZAYi8XQ6/VQq9WkJW6o3W6jUCh8GaLCYRk7Z5X1ei1t8IzP6XSKarUq
        MbfbTYGnNRIabfKyMJlCJBuW+eSKw+EwyV8ukgGVK8tms2J9NpuJGG1z916vl+Qfr7KBP/1Mv4Tl5R2+
        /XdVtBkCCQAAAABJRU5ErkJgggs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>63</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////E////xT///8U////FP///wIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8E////FGNjYzw+Pj50OTk5i09PT1P///8U////CwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8F////FEtLS1cvLy+iR0dH4lBQUPIhISG1REREZKOj
        oyH///8LAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////FEhISFsnJye1fHx89sTExP+Ojo7/Xl5e/xoa
        Gs5ERERk////FP///wgAAAAAAAAAAAAAAAD///8J////FFlZWUc2NjaTh4eH+c3Nzf+wsLD/c3Nz/4OD
        g/9ubm7/Hx8fuUhISF3t7e0W////EgAAAAD///8JyMjIGkRERGQmJiauNjY26piYmP+7u7v/0dHR/7Oz
        s/97e3v/bW1t/2pqavooKCjGPz8/cGlpaTn///8S////FERERGQgICDJSUlJ/0xMTP+oqKj/7Ozs/+Hh
        4f/IyMj/sLCw/3Nzc/+fn5//l5eX/zo6OuA/Pz9w////FP///xQ0NDScSkpK/0xMTP9MTEz/UlJS/7S0
        tP/W1tb/urq6/4yMjP+wsLD/paWl/5KSkv+goKD/NDQ0nP///xT///8UNDQ0nEpKSv9TU1P/r6+v/4GB
        gf9FRUX/cnJy/6SkpP+4uLj/19fX/9LS0v+hoaH/k5OT+zY2Npb///8U////FDQ0NJhcXFz95OTk/9DQ
        0P+5ubn/rKys/zs7O/ZVVVXn4+Pj/+Li4v/Ozs7/09PT/7q6uv80NDSc////FP///xRHR0dhNjY2sXx8
        fO3Ly8v/urq6/2ZmZvMmJiaxNTU1n5+fn+Dc3Nz/3Nzc/76+vv8+Pj7JREREZP///xT///8H////FFVV
        VUs6OjqDTExM3D4+PuAxMTGfT09PU2ZmZjk+Pj5ybW1ty4qKiuUpKSmuREREZMjIyBr///8JAAAAAAAA
        AAD///8Ub29vNEFBQW0/Pz9xaWlpOv///xT///8Subm5HU5OTlU9PT15XV1dQP///xT///8JAAAAAAAA
        AAAAAAAAAAAAAP///xH///8U////FP///xIAAAAAAAAAAP///wr///8U////FP///xQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA//8AAPwfAADwDwAA4AcAAOADAACAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAB
        AADhhwAA//8AAA==
</value>
  </data>
</root>